function Initialise()  
    StartTimer("BridgeKit", 500) 
    MyPositions = 1

	lib_SetupMultiplayer()
	SendMessage("WormManager.Reinitialise")

   SetData("Weapon.Girder.MaxDistance", 10000)

	StartFirstTurn()
    lock, scheme = EditContainer("GM.SchemeData")
    scheme.WeaponChance = 0
    scheme.UtilityChance = 0
    scheme.MysteryChance = 0
    scheme.HealthChance = 0
    CloseContainer(lock)

	SendMessage("GameLogic.ClearInventories")
	Index = 0
	InventoryName = lib_GetAllianceInventoryName(Index)
	while InventoryName ~= "" do
	 local Lock,Container = EditContainer(InventoryName)
	 Container.OldWoman = -1
         Container.Grenade = -1
         Container.Bazooka = -1
         Container.Girder = -1
	 CloseContainer(Lock) 
	 Index = Index + 1
	 InventoryName = lib_GetAllianceInventoryName(Index)
        end

	local ContainerLock, Container = EditContainer("kWeaponBazooka")
	Container.WormDamageMagnitude = 0
	Container.ImpulseMagnitude = 0
	 CloseContainer(ContainerLock)
	local ContainerLock, Container = EditContainer("kWeaponOldWoman")
	Container.LandDamageRadius = 0
	Container.LifeTime = 1000000
	 CloseContainer(ContainerLock)
	local ContainerLock, Container = EditContainer("kWeaponGrenade")
	Container.WormDamageMagnitude = 0
	Container.ImpulseMagnitude = 0
	 CloseContainer(ContainerLock)

end


function BridgeKit()

   local Delaylock, Delay = EditContainer("Inventory0.WeaponDelays") 
   Delay.Girder = 0
   CloseContainer(Delaylock)

   local Delaylock, Delay = EditContainer("Inventory1.WeaponDelays") 
   Delay.Girder = 0
   CloseContainer(Delaylock)

   local Delaylock, Delay = EditContainer("Inventory2.WeaponDelays") 
   Delay.Girder = 0
   CloseContainer(Delaylock)

   local Delaylock, Delay = EditContainer("Inventory3.WeaponDelays") 
   Delay.Girder = 0
   CloseContainer(Delaylock)

   StartTimer("BridgeKit", 500)

end